uuid: c2ba4b89-48f4-4d48-9c29-cb7d0df8ead8
langcode: en
status: true
dependencies:
  module:
    - materio_home
title: 'Default cron handler'
id: materio_home_cron
weight: 0
module: materio_home
callback: materio_home_cron
scheduler:
  id: simple
  configuration:
    rules:
      - '*/5+@ * * * *'
launcher:
  id: serial
  configuration:
    timeouts:
      lock_timeout: 3600
    launcher:
      thread: 0
logger:
  id: database
  configuration:
    method: '3'
    expire: 1209600
    retain: 1000
